<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__ezi2c__macros" kind="group">
    <compoundname>group_scb_ezi2c_macros</compoundname>
    <title>Macros</title>
    <innergroup refid="group__group__scb__ezi2c__macros__get__activity">EZI2C Activity Status</innergroup>
      <sectiondef kind="define">
      <memberdef id="group__group__scb__ezi2c__macros_1gaf46cb96031d98174d9154de0d0932f8c" kind="define" prot="public" static="no">
        <name>CY_SCB_EZI2C_DEFAULT_TX</name>
        <initializer>(0xFFUL)</initializer>
        <briefdescription>
<para>This value is returned by the slave when the buffer is not configured or the master requests more bytes than are available in the buffer. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_ezi2c.h" bodystart="482" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_ezi2c.h" line="482" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>